/* 
	LEVEL ONE
*/
#bghnav { background:#CCC !important; position: relative !important; width: auto !important; }
ul.dropdown                         {
		list-style: none;
		text-decoration: none;
		margin: 0 0 0 0px !important;
}
ul.sub_menu { margin: 0 0 0 0px !important; }
ul.dropdown li                      { font-weight: bold; float: left; width: 200px; background: #ccc ; position: relative; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown li a                    { text-decoration: none; display: block; padding: 5px 8px; color: #222; position: relative; z-index: 2000; vertical-align:middle; }
ul.dropdown li.category a           { text-decoration: none; display: block; padding: 5px 8px; color: #FFF; position: relative; z-index: 2000; vertical-align:middle; cursor:default; }
ul.dropdown li img                  { padding-right: 10px; z-index: 2000; vertical-align:middle; }
ul.dropdown li a:hover              { background: #FFD9D9; position: relative; }
ul.dropdown li.toplevel a           { background: #C00000; position: relative; }
ul.dropdown li.toplevel a:hover     { background: #CC0000; position: relative; }

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ display: none; position: absolute; top: 0; left: 0; width: 180px; z-index: 1000; }
ul.dropdown ul li 	                { font-weight: normal; background: #f6f6f6; color: #000; border-bottom: 1px solid #ccc; }
ul.dropdown ul li.category	        { font-weight: normal; background: #f6f6f6; color: #FFF !important; border-bottom: 2px solid #000; }
ul.dropdown ul li.category a		{ display: block; background: #C00 !important; }
ul.dropdown ul li.category a:hover  { display: block; background: #C00 !important; }
ul.dropdown ul li a					{ display: block; background: #eee !important; } 
ul.dropdown ul li a:hover			{ display: block; background: #FFD9D9 !important; } 
